<?php
/**
 * Template part for displaying a single page.
 *
 * @package Eronex
 * @since 0.0.1
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php
	/**
	 * Fires to output the page content.
	 *
	 * @since 0.0.1
	 */
	do_action( 'eronex_page_content' );
	?>
	<?php
	/**
	 * Fires to output the page comments section.
	 *
	 * @since 0.0.1
	 */
	do_action( 'eronex_page_comments' );
	?>
	<?php
	/**
	 * Fires to output page pagination.
	 *
	 * @since 0.0.1
	 */
	do_action( 'eronex_page_pagination' );
	?>
</article>
